# -*- coding: utf-8 -*-
from setuphelpers import *

uninstallkey = []

def install():
    print('installing waptmmi-kicad')
    install_exe_if_needed("kicad-product-4.0.4-x86_64.exe",'/S',key='',min_version='4.0.4')

def uninstall():
    print('uninstalling waptmmi-kicad')
    run(r'"C:\Program Files\KiCad\uninstaller.exe" /S')